#element_1606063928922 {
	text-align: center;
}
#element_1571226148713 {
	text-align: center;
}
#element_1571226148308 {
	text-align: center;
}
.edit[field="layout-skin-17-module-layouts-38--1"][rel="module"] {
	line-height: 11px;
	padding-top: 68px;
	margin-top: 2px;
}
#module-layouts-38--1 > section.imageblock.safe-mode.about-1.nodrop.edit > .container {
	line-height: 24px;
	font-size: 15px;
}
#module-layouts-38--1 > section.imageblock.safe-mode.about-1.nodrop.edit > div.imageblock__content.col-md-6.col-sm-4.pos-left > .background-image-holder.element {
	margin-top: 2px;
	margin-bottom: 0px;
	border: 1px solid #111;
}
#module-layouts-38--2 > section.imageblock.safe-mode.about-1.nodrop.edit > div.imageblock__content.col-md-6.col-sm-4.pos-right > .background-image-holder.element {
	margin-top: 2px;
	border-top: 2px solid #111;
}
.edit[field="layout-skin-18-module-layouts-38--2"][rel="module"] {
	padding-top: 68px;
}
#element_1606672770615 > span {
	text-align: center;
	margin-top: 10px;
	font-size: 51px;
}
#module-layouts-1 > section.height-100.imagebg.cover.cover-1.parallax.nodrop.edit.safe-mode > div.container.pos-vertical-center > div.row > .col-sm-12.text-center {
	text-align: center;
	border-top: 1px none #111;
	font-weight: 500;
}
#element_1606672770615 {
	font-size: 9px;
	text-align: center;
	line-height: 39px;
	margin-bottom: 0px;
	margin-top: 30px;
}
#element_1606683789288 {
	margin-top: 30px;
	background-image: none;
}
#pictures-20201129210932 {
	text-align: center;
	background-image: none;
}
#btn-20201129211518 {
	text-align: center;
	margin-top: 3px;
	margin-bottom: 10px;
}
#module-layouts-41--1 > section.imageblock.safe-mode.about-1.nodrop.edit > div.imageblock__content.col-md-6.col-sm-4.pos-left > .background-image-holder.element {
	background-size: contain;
	margin-top: 5px;
}
#module-layouts-41--2 > section.imageblock.safe-mode.about-1.nodrop.edit > div.imageblock__content.col-md-6.col-sm-4.pos-right > .background-image-holder.element {
	margin-top: 5px;
}
#mw-layout-1608070421056 > section.imageblock.safe-mode.about-2.bg--dark.nodrop.edit > div.imageblock__content.col-md-6.col-sm-4.pos-left > .background-image-holder.element {
	margin-top: 5px;
	background-repeat: no-repeat;
	background-size: contain;
}
#element_1608070421065 {
	font-size: 23px;
}
